## rust-env-logger-0.7 0.7.1

=== debian/changelog ===
rust-env-logger-0.7 (0.7.1-6) unstable; urgency=medium

  * Team upload.
  * Regenerate env_logger 0.7.1 using debcargo 2.7.5 (Closes: #1054156)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:11:57 +0100

rust-env-logger-0.7 (0.7.1-5) unstable; urgency=medium

  * Team upload.
  * Fix doctests for rustdoc 1.80

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 04 Aug 2024 15:55:12 +0200

rust-env-logger-0.7 (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Declare breaks+replaces against physical package, rather than virtual one
    (Closes: #1034949)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 May 2023 07:01:45 +0000

rust-env-logger-0.7 (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.7.1 from crates.io using debcargo 2.4.4
  * Release as versioned package for other rdeps that can't update to 0.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:30:54 +0100

rust-env-logger (0.7.1-2) unstable; urgency=medium

  * Package env_logger 0.7.1 from crates.io using debcargo 2.4.2
  * Relax humantime dependency to work with v2 (closes: #955771)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 05 Apr 2020 14:57:09 +0200

rust-env-logger (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.7.1 from crates.io using debcargo 2.4.0
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:06:30 +0000

rust-env-logger (0.6.2-1) unstable; urgency=medium

  * Package env_logger 0.6.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 19:53:50 +0200

rust-env-logger (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.6.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:30:18 -0800

rust-env-logger (0.5.11-1) unstable; urgency=medium

  * Package env_logger 0.5.11 from crates.io using debcargo 2.2.5

  [ Wolfgang Silbermayr ]
  * Package env_logger 0.5.10 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 03:59:10 -0700
