=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --all-features
Features: test-name=rust-env-logger-0.7:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --no-default-features
Features: test-name=librust-env-logger-0.7-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --no-default-features --features atty
Features: test-name=librust-env-logger-0.7+atty-dev:atty
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets
Features: test-name=librust-env-logger-0.7+default-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --no-default-features --features humantime
Features: test-name=librust-env-logger-0.7+humantime-dev:humantime
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --no-default-features --features regex
Features: test-name=librust-env-logger-0.7+regex-dev:regex
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --no-default-features --features termcolor
Features: test-name=librust-env-logger-0.7+termcolor-dev:termcolor
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
